<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <style type="text/css">
            p 
            {
                color: darkgreen;

           }
        </style>
        
        <link rel="stylesheet" type="text/css" href="./index.css">
    </head>
    
    <body>

        <!-- Different ways to include CSS -->
        
        <p style="color: blue;">Apply Inline Styling here</p>
        <p>Apply internal styling here.</p>
        <p id="colorchange1">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="makingitbig">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="colorchange2">Hypertext Markup Language</li>
            <li class="colorchange2">Cascading Style <Sheet></Sheet></li>
            <li class="colorchange2">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li dummy>Sublime Text</li>
            <li dummy>Postman</li>
            <li dummy>Heroku</li>
            <li dummy>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
